.header {
    .contanier{
        background-image: url(../dist/img/header-img.png);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;   
        height: 150px;
    }
}

@media (min-width:768px){
    .header {
        .contanier{ 
            height: 360px;
        }
    }
}
@media (min-width:1200px){
    .header {
        .contanier{  
            height: 550px;
        }
    }
 }